#pre-footer2018 ul li {
    list-style: none;
    padding-bottom: 0px;
}

a:hover {
	text-decoration: none;
}

.tags {
    padding: 5px;
}

.tags h2 {
    font-size: 22px;
    font-weight: normal;
    margin: 15px 0;
}

.tags .tag {
    background-color: #061D36;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'gobclregular', sans-serif;
    margin: 5px auto;
    padding: 3px 10px;
    margin-right: 8px;
    display: inline-block;
    float: left;
    border-radius: 2px;
}

.tags .tag a {
    color: #fff;
    border: none;
}